.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:9.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-12.048000px;}
._b{margin-left:-9.647520px;}
._2{margin-left:-4.000000px;}
._5{margin-left:-2.700000px;}
._0{margin-left:-1.024000px;}
._7{width:1.876600px;}
._1{width:8.388800px;}
._6{width:9.437040px;}
._3{width:10.494000px;}
._9{width:11.856000px;}
._8{width:13.200000px;}
._4{width:22.629200px;}
._13{width:28.649280px;}
._11{width:31.178240px;}
._12{width:48.932800px;}
._14{width:62.985280px;}
._f{width:104.498400px;}
._e{width:272.257600px;}
._d{width:622.396000px;}
._10{width:637.996000px;}
._c{width:797.480080px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.200000px;}
.fs5{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:57.012209px;}
.y1{bottom:59.803399px;}
.y22{bottom:411.147965px;}
.y21{bottom:430.419698px;}
.y20{bottom:468.963163px;}
.y1f{bottom:488.234896px;}
.y26{bottom:530.861785px;}
.y28{bottom:543.816115px;}
.y25{bottom:544.512596px;}
.y27{bottom:559.875892px;}
.y23{bottom:559.876278px;}
.y24{bottom:563.529717px;}
.y1d{bottom:593.984354px;}
.y1e{bottom:600.344187px;}
.y2c{bottom:659.212585px;}
.y2b{bottom:675.272362px;}
.y2a{bottom:702.573984px;}
.y29{bottom:718.633761px;}
.y1c{bottom:830.378267px;}
.y1b{bottom:848.043990px;}
.y1a{bottom:865.709713px;}
.y18{bottom:883.375436px;}
.y17{bottom:901.041159px;}
.y19{bottom:918.706882px;}
.y16{bottom:936.372605px;}
.y15{bottom:954.038328px;}
.y14{bottom:971.704051px;}
.y13{bottom:989.369774px;}
.y12{bottom:1007.035497px;}
.y10{bottom:1024.701254px;}
.y11{bottom:1024.701364px;}
.yf{bottom:1042.366977px;}
.ye{bottom:1060.032700px;}
.yd{bottom:1077.698423px;}
.yb{bottom:1140.057337px;}
.y6{bottom:1140.057375px;}
.ya{bottom:1168.964936px;}
.y5{bottom:1168.964975px;}
.y8{bottom:1197.872574px;}
.y3{bottom:1197.872612px;}
.y9{bottom:1197.872696px;}
.y4{bottom:1197.872734px;}
.y7{bottom:1226.780173px;}
.y2{bottom:1226.780212px;}
.yc{bottom:1281.305886px;}
.h8{height:14.035200px;}
.h7{height:21.052800px;}
.h2{height:23.392000px;}
.h9{height:24.854000px;}
.h5{height:26.316000px;}
.h3{height:29.240000px;}
.h6{height:35.088000px;}
.h4{height:64.328000px;}
.h1{height:1031.037704px;}
.h0{height:1352.056608px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x5{left:54.094068px;}
.x2{left:59.479634px;}
.xa{left:182.095230px;}
.x10{left:318.666453px;}
.x11{left:398.289865px;}
.x12{left:437.067321px;}
.x1{left:442.946324px;}
.x3{left:489.380761px;}
.x4{left:498.294419px;}
.xb{left:559.698175px;}
.x9{left:618.796389px;}
.x6{left:637.332905px;}
.x7{left:641.886286px;}
.x8{left:648.173833px;}
.xc{left:726.153591px;}
.xe{left:755.079820px;}
.xd{left:759.120460px;}
.xf{left:834.393150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:7.970223pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-10.002629pt;}
._b{margin-left:-8.009675pt;}
._2{margin-left:-3.320926pt;}
._5{margin-left:-2.241625pt;}
._0{margin-left:-0.850157pt;}
._7{width:1.558012pt;}
._1{width:6.964646pt;}
._6{width:7.834928pt;}
._3{width:8.712450pt;}
._9{width:9.843225pt;}
._8{width:10.959056pt;}
._4{width:18.787475pt;}
._13{width:23.785535pt;}
._11{width:25.885158pt;}
._12{width:40.625553pt;}
._14{width:52.292365pt;}
._f{width:86.757865pt;}
._e{width:226.036841pt;}
._d{width:516.732777pt;}
._10{width:529.684389pt;}
._c{width:662.093099pt;}
.fs6{font-size:15.940445pt;}
.fs5{font-size:23.910668pt;}
.fs0{font-size:26.567409pt;}
.fs7{font-size:28.227872pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:73.060374pt;}
.y0{bottom:47.333333pt;}
.y1{bottom:49.650667pt;}
.y22{bottom:341.348000pt;}
.y21{bottom:357.348000pt;}
.y20{bottom:389.348000pt;}
.y1f{bottom:405.348000pt;}
.y26{bottom:440.738187pt;}
.y28{bottom:451.493280pt;}
.y25{bottom:452.071520pt;}
.y27{bottom:464.826613pt;}
.y23{bottom:464.826933pt;}
.y24{bottom:467.860133pt;}
.y1d{bottom:493.144533pt;}
.y1e{bottom:498.424667pt;}
.y2c{bottom:547.299067pt;}
.y2b{bottom:560.632400pt;}
.y2a{bottom:583.299067pt;}
.y29{bottom:596.632400pt;}
.y1c{bottom:689.406211pt;}
.y1b{bottom:704.072851pt;}
.y1a{bottom:718.739491pt;}
.y18{bottom:733.406131pt;}
.y17{bottom:748.072771pt;}
.y19{bottom:762.739411pt;}
.y16{bottom:777.406051pt;}
.y15{bottom:792.072691pt;}
.y14{bottom:806.739331pt;}
.y13{bottom:821.405971pt;}
.y12{bottom:836.072611pt;}
.y10{bottom:850.739280pt;}
.y11{bottom:850.739371pt;}
.yf{bottom:865.405920pt;}
.ye{bottom:880.072560pt;}
.yd{bottom:894.739200pt;}
.yb{bottom:946.511536pt;}
.y6{bottom:946.511568pt;}
.ya{bottom:970.511536pt;}
.y5{bottom:970.511568pt;}
.y8{bottom:994.511568pt;}
.y3{bottom:994.511600pt;}
.y9{bottom:994.511669pt;}
.y4{bottom:994.511701pt;}
.y7{bottom:1018.511568pt;}
.y2{bottom:1018.511600pt;}
.yc{bottom:1063.780533pt;}
.h8{height:11.652465pt;}
.h7{height:17.478698pt;}
.h2{height:19.420776pt;}
.h9{height:20.634574pt;}
.h5{height:21.848373pt;}
.h3{height:24.275970pt;}
.h6{height:29.131164pt;}
.h4{height:53.407133pt;}
.h1{height:856.000000pt;}
.h0{height:1122.520013pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x5{left:44.910600pt;}
.x2{left:49.381867pt;}
.xa{left:151.181200pt;}
.x10{left:264.566933pt;}
.x11{left:330.672800pt;}
.x12{left:362.867067pt;}
.x1{left:367.748000pt;}
.x3{left:406.299333pt;}
.x4{left:413.699733pt;}
.xb{left:464.679067pt;}
.x9{left:513.744267pt;}
.x6{left:529.133867pt;}
.x7{left:532.914227pt;}
.x8{left:538.134347pt;}
.xc{left:602.875600pt;}
.xe{left:626.891067pt;}
.xd{left:630.245733pt;}
.xf{left:692.739493pt;}
}
